TDM_GREET(1)

NAME
tdm_greet - TDE greeter module for tdm

SYNOPSIS
tdm_greet

DESCRIPTION
tdm_greet is a TDE greeter module for tdm. It shows the login dialog.

SEE ALSO
tdm(1)

AUTHORS
Oswald Buddenhagen <ossi@kde.org>
Please use http://bugs.trinitydesktop.org to report bugs; do not mail the author directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project, but may be used by others. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.